
.stiMobileViewerToolBar {
	overflow-X: auto;
	overflow-Y: hidden;
	width: 100%;
	position: absolute;
	z-index: 999;	
    opacity: 0;
}

.stiMobileViewerToolBarCloudMode {
	border-bottom: 1px solid @MobileViewerMainPanelsBorderColor;
	background: @MobileViewerToolbarBackgroundColor;
}

.stiMobileViewerToolBarTable {
	cursor: default;
    font-size: 12px;
	border-bottom: 1px solid @MobileViewerMainPanelsBorderColor;
	background: @MobileViewerToolbarBackgroundColor;
	width: 100%;	
    border-collapse: separate;    
}

.stiMobileViewerToolBarBottomTable {
	cursor: default;
    font-size: 12px;
	border-top: 1px solid @MobileViewerMainPanelsBorderColor;
	background: @MobileViewerToolbarBackgroundColor;
	width: 100%;	
    border-collapse: separate;    
    position:absolute;
}

.stiMobileViewerToolBarSeparator {
	background: @MobileViewerMainPanelsBorderColor;
}